Bug 1254599 - Tracker for golang-github-syndtr-gocapability
Summary: Tracker for golang-github-syndtr-gocapability
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-syndtr-gocapability
Version: 24
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Vincent Batts
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-18 13:26 UTC by Fridolín Pokorný
Modified: 2016-03-04 02:19 UTC (History)
3 users (show)

Fixed In Version: golang-github-syndtr-gocapability-0-0.11.git8e4cdcb.fc23 golang-github-syndtr-gocapability-0-0.12.git2c00dae.el6 golang-github-syndtr-gocapability-0-0.12.git2c00dae.fc23 golang-github-syndtr-gocapability-0-0.12.git2c00dae.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-03 19:57:19 UTC


Attachments (Terms of Use)

Description Fridolín Pokorný 2015-08-18 13:26:04 UTC
Tracker for async updates of golang-github-syndtr-gocapability for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-08-24 08:29:57 UTC
golang-github-syndtr-gocapability-0-0.11.git8e4cdcb.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1254599

Comment 2 Fedora Update System 2015-08-24 08:33:28 UTC
golang-github-syndtr-gocapability-0-0.11.git8e4cdcb.fc22 has been submitted as an update to Fedora 22. https://bugzilla.redhat.com/show_bug.cgi?id=1254599

Comment 3 Fedora Update System 2015-08-24 08:49:57 UTC
golang-github-syndtr-gocapability-0-0.11.git8e4cdcb.el6 has been submitted as an update to Fedora EPEL 6. https://bugzilla.redhat.com/show_bug.cgi?id=1254599

Comment 4 Fedora Update System 2015-08-24 08:51:06 UTC
golang-github-syndtr-gocapability-0-0.11.git8e4cdcb.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1254599

Comment 5 Fedora Update System 2015-08-24 08:52:26 UTC
golang-github-syndtr-gocapability-0-0.11.git8e4cdcb.fc21 has been submitted as an update to Fedora 21. https://bugzilla.redhat.com/show_bug.cgi?id=1254599

Comment 6 Fedora Update System 2015-08-24 21:54:47 UTC
golang-github-syndtr-gocapability-0-0.11.git8e4cdcb.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-syndtr-gocapability'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14045

Comment 7 Fedora Update System 2015-08-24 21:57:57 UTC
golang-github-syndtr-gocapability-0-0.11.git8e4cdcb.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-syndtr-gocapability'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14049

Comment 8 Fedora Update System 2015-08-24 22:22:27 UTC
golang-github-syndtr-gocapability-0-0.11.git8e4cdcb.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-syndtr-gocapability'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14051

Comment 9 Fedora Update System 2015-08-25 14:52:09 UTC
golang-github-syndtr-gocapability-0-0.11.git8e4cdcb.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-syndtr-gocapability'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7752

Comment 10 Fedora Update System 2015-10-03 18:00:59 UTC
golang-github-syndtr-gocapability-0-0.11.git8e4cdcb.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-11-26 13:12:59 UTC
golang-github-syndtr-gocapability-0-0.12.git2c00dae.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-4fe1b0e5ec

Comment 12 Fedora Update System 2015-11-26 13:13:03 UTC
golang-github-syndtr-gocapability-0-0.12.git2c00dae.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-238ada9664

Comment 13 Fedora Update System 2015-11-26 22:53:27 UTC
golang-github-syndtr-gocapability-0-0.12.git2c00dae.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-syndtr-gocapability'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5b76c0b077

Comment 14 Fedora Update System 2015-11-26 23:49:42 UTC
golang-github-syndtr-gocapability-0-0.12.git2c00dae.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-syndtr-gocapability'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-238ada9664

Comment 15 Fedora Update System 2015-11-27 07:18:04 UTC
golang-github-syndtr-gocapability-0-0.12.git2c00dae.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-syndtr-gocapability'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-4fe1b0e5ec

Comment 16 Jan Kurik 2016-02-24 13:38:36 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 17 Fedora Update System 2016-03-03 19:57:17 UTC
golang-github-syndtr-gocapability-0-0.12.git2c00dae.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-03-03 20:26:37 UTC
golang-github-syndtr-gocapability-0-0.12.git2c00dae.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-03-04 02:19:18 UTC
golang-github-syndtr-gocapability-0-0.12.git2c00dae.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.